QP_RESET(1)

NAME
qp_reset - | Quantum Package >

This command resets parts of the EZFIO directory.

USAGE

qp_reset [-adhm] EZFIO_DIR

-a, --all
    Reset to the state in which the directory is after after running qp_create_ezfio.

-d, --dets
    Deletes the determinants and CI coefficients.

-m, --mos
    Deletes the MOs, and consequently the determinants and CI coefficients.

AUTHOR
A. Scemama, E. Giner

COPYRIGHT
2019, A. Scemama, E. Giner